diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/service/base/TestBlobEntryLocalServiceBaseImpl.java b/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/service/base/TestBlobEntryLocalServiceBaseImpl.java
index c26d01c5475..ba9d36fc7dc 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/service/base/TestBlobEntryLocalServiceBaseImpl.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/service/base/TestBlobEntryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.service.base;
@@ -81,7 +81,7 @@ public abstract class TestBlobEntryLocalServiceBaseImpl
 	 * @return the test blob entry that was added
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public TestBlobEntry addTestBlobEntry(TestBlobEntry testBlobEntry) {
 		testBlobEntry.setNew(true);
 
@@ -94,7 +94,7 @@ public abstract class TestBlobEntryLocalServiceBaseImpl
 	 * @param testBlobEntryId the primary key for the new test blob entry
 	 * @return the new test blob entry
 	 */
-	@Override
+
 	public TestBlobEntry createTestBlobEntry(long testBlobEntryId) {
 		return testBlobEntryPersistence.create(testBlobEntryId);
 	}
@@ -107,7 +107,7 @@ public abstract class TestBlobEntryLocalServiceBaseImpl
 	 * @throws PortalException if a test blob entry with the primary key could not be found
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public TestBlobEntry deleteTestBlobEntry(long testBlobEntryId)
 		throws PortalException {
 		return testBlobEntryPersistence.remove(testBlobEntryId);
@@ -120,12 +120,12 @@ public abstract class TestBlobEntryLocalServiceBaseImpl
 	 * @return the test blob entry that was removed
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public TestBlobEntry deleteTestBlobEntry(TestBlobEntry testBlobEntry) {
 		return testBlobEntryPersistence.remove(testBlobEntry);
 	}
 
-	@Override
+
 	public DynamicQuery dynamicQuery() {
 		Class<?> clazz = getClass();
 
@@ -139,7 +139,7 @@ public abstract class TestBlobEntryLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery) {
 		return testBlobEntryPersistence.findWithDynamicQuery(dynamicQuery);
 	}
@@ -156,7 +156,7 @@ public abstract class TestBlobEntryLocalServiceBaseImpl
 	 * @param end the upper bound of the range of model instances (not inclusive)
 	 * @return the range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end) {
 		return testBlobEntryPersistence.findWithDynamicQuery(dynamicQuery,
@@ -176,7 +176,7 @@ public abstract class TestBlobEntryLocalServiceBaseImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end, OrderByComparator<T> orderByComparator) {
 		return testBlobEntryPersistence.findWithDynamicQuery(dynamicQuery,
@@ -189,7 +189,7 @@ public abstract class TestBlobEntryLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery) {
 		return testBlobEntryPersistence.countWithDynamicQuery(dynamicQuery);
 	}
@@ -201,14 +201,14 @@ public abstract class TestBlobEntryLocalServiceBaseImpl
 	 * @param projection the projection to apply to the query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery,
 		Projection projection) {
 		return testBlobEntryPersistence.countWithDynamicQuery(dynamicQuery,
 			projection);
 	}
 
-	@Override
+
 	public TestBlobEntry fetchTestBlobEntry(long testBlobEntryId) {
 		return testBlobEntryPersistence.fetchByPrimaryKey(testBlobEntryId);
 	}
@@ -220,13 +220,13 @@ public abstract class TestBlobEntryLocalServiceBaseImpl
 	 * @return the test blob entry
 	 * @throws PortalException if a test blob entry with the primary key could not be found
 	 */
-	@Override
+
 	public TestBlobEntry getTestBlobEntry(long testBlobEntryId)
 		throws PortalException {
 		return testBlobEntryPersistence.findByPrimaryKey(testBlobEntryId);
 	}
 
-	@Override
+
 	public ActionableDynamicQuery getActionableDynamicQuery() {
 		ActionableDynamicQuery actionableDynamicQuery = new DefaultActionableDynamicQuery();
 
@@ -239,7 +239,7 @@ public abstract class TestBlobEntryLocalServiceBaseImpl
 		return actionableDynamicQuery;
 	}
 
-	@Override
+
 	public IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		IndexableActionableDynamicQuery indexableActionableDynamicQuery = new IndexableActionableDynamicQuery();
 
@@ -265,13 +265,13 @@ public abstract class TestBlobEntryLocalServiceBaseImpl
 	/**
 	 * @throws PortalException
 	 */
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException {
 		return testBlobEntryLocalService.deleteTestBlobEntry((TestBlobEntry)persistedModel);
 	}
 
-	@Override
+
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException {
 		return testBlobEntryPersistence.findByPrimaryKey(primaryKeyObj);
@@ -288,7 +288,7 @@ public abstract class TestBlobEntryLocalServiceBaseImpl
 	 * @param end the upper bound of the range of test blob entries (not inclusive)
 	 * @return the range of test blob entries
 	 */
-	@Override
+
 	public List<TestBlobEntry> getTestBlobEntries(int start, int end) {
 		return testBlobEntryPersistence.findAll(start, end);
 	}
@@ -298,7 +298,7 @@ public abstract class TestBlobEntryLocalServiceBaseImpl
 	 *
 	 * @return the number of test blob entries
 	 */
-	@Override
+
 	public int getTestBlobEntriesCount() {
 		return testBlobEntryPersistence.countAll();
 	}
@@ -310,12 +310,12 @@ public abstract class TestBlobEntryLocalServiceBaseImpl
 	 * @return the test blob entry that was updated
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public TestBlobEntry updateTestBlobEntry(TestBlobEntry testBlobEntry) {
 		return testBlobEntryPersistence.update(testBlobEntry);
 	}
 
-	@Override
+
 	public TestBlobEntryBlobFieldBlobModel getBlobFieldBlobModel(
 		Serializable primaryKey) {
 		Session session = null;
@@ -504,12 +504,12 @@ public abstract class TestBlobEntryLocalServiceBaseImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return TestBlobEntryLocalService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/service/base/TestBlobEntryLocalServiceClpInvoker.java b/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/service/base/TestBlobEntryLocalServiceClpInvoker.java
index 63dad2f66d7..c6ec3a14bcb 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/service/base/TestBlobEntryLocalServiceClpInvoker.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/service/base/TestBlobEntryLocalServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.service.base;
diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/service/impl/TestBlobEntryLocalServiceImpl.java b/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/service/impl/TestBlobEntryLocalServiceImpl.java
index 827a5d5b200..450eb77dee8 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/service/impl/TestBlobEntryLocalServiceImpl.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/service/impl/TestBlobEntryLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.service.impl;
diff --git a/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/service/persistence/impl/TestBlobEntryPersistenceImpl.java b/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/service/persistence/impl/TestBlobEntryPersistenceImpl.java
index 846eb36d254..210ea1f402d 100644
--- a/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/service/persistence/impl/TestBlobEntryPersistenceImpl.java
+++ b/portlets/test-blob-portlet/docroot/WEB-INF/src/com/liferay/testblob/service/persistence/impl/TestBlobEntryPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.testblob.service.persistence.impl;
@@ -114,7 +114,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * @param uuid the uuid
 	 * @return the matching test blob entries
 	 */
-	@Override
+
 	public List<TestBlobEntry> findByUuid(String uuid) {
 		return findByUuid(uuid, QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -131,7 +131,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * @param end the upper bound of the range of test blob entries (not inclusive)
 	 * @return the range of matching test blob entries
 	 */
-	@Override
+
 	public List<TestBlobEntry> findByUuid(String uuid, int start, int end) {
 		return findByUuid(uuid, start, end, null);
 	}
@@ -149,7 +149,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching test blob entries
 	 */
-	@Override
+
 	public List<TestBlobEntry> findByUuid(String uuid, int start, int end,
 		OrderByComparator<TestBlobEntry> orderByComparator) {
 		return findByUuid(uuid, start, end, orderByComparator, true);
@@ -169,7 +169,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching test blob entries
 	 */
-	@Override
+
 	public List<TestBlobEntry> findByUuid(String uuid, int start, int end,
 		OrderByComparator<TestBlobEntry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -294,7 +294,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * @return the first matching test blob entry
 	 * @throws NoSuchEntryException if a matching test blob entry could not be found
 	 */
-	@Override
+
 	public TestBlobEntry findByUuid_First(String uuid,
 		OrderByComparator<TestBlobEntry> orderByComparator)
 		throws NoSuchEntryException {
@@ -323,7 +323,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching test blob entry, or <code>null</code> if a matching test blob entry could not be found
 	 */
-	@Override
+
 	public TestBlobEntry fetchByUuid_First(String uuid,
 		OrderByComparator<TestBlobEntry> orderByComparator) {
 		List<TestBlobEntry> list = findByUuid(uuid, 0, 1, orderByComparator);
@@ -343,7 +343,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * @return the last matching test blob entry
 	 * @throws NoSuchEntryException if a matching test blob entry could not be found
 	 */
-	@Override
+
 	public TestBlobEntry findByUuid_Last(String uuid,
 		OrderByComparator<TestBlobEntry> orderByComparator)
 		throws NoSuchEntryException {
@@ -372,7 +372,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching test blob entry, or <code>null</code> if a matching test blob entry could not be found
 	 */
-	@Override
+
 	public TestBlobEntry fetchByUuid_Last(String uuid,
 		OrderByComparator<TestBlobEntry> orderByComparator) {
 		int count = countByUuid(uuid);
@@ -400,7 +400,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * @return the previous, current, and next test blob entry
 	 * @throws NoSuchEntryException if a test blob entry with the primary key could not be found
 	 */
-	@Override
+
 	public TestBlobEntry[] findByUuid_PrevAndNext(long testBlobEntryId,
 		String uuid, OrderByComparator<TestBlobEntry> orderByComparator)
 		throws NoSuchEntryException {
@@ -556,7 +556,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 *
 	 * @param uuid the uuid
 	 */
-	@Override
+
 	public void removeByUuid(String uuid) {
 		for (TestBlobEntry testBlobEntry : findByUuid(uuid, QueryUtil.ALL_POS,
 				QueryUtil.ALL_POS, null)) {
@@ -570,7 +570,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * @param uuid the uuid
 	 * @return the number of matching test blob entries
 	 */
-	@Override
+
 	public int countByUuid(String uuid) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_UUID;
 
@@ -642,7 +642,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 *
 	 * @param testBlobEntry the test blob entry
 	 */
-	@Override
+
 	public void cacheResult(TestBlobEntry testBlobEntry) {
 		entityCache.putResult(TestBlobEntryModelImpl.ENTITY_CACHE_ENABLED,
 			TestBlobEntryImpl.class, testBlobEntry.getPrimaryKey(),
@@ -656,7 +656,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 *
 	 * @param testBlobEntries the test blob entries
 	 */
-	@Override
+
 	public void cacheResult(List<TestBlobEntry> testBlobEntries) {
 		for (TestBlobEntry testBlobEntry : testBlobEntries) {
 			if (entityCache.getResult(
@@ -677,7 +677,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache() {
 		entityCache.clearCache(TestBlobEntryImpl.class);
 
@@ -693,7 +693,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * The {@link EntityCache} and {@link FinderCache} are both cleared by this method.
 	 * </p>
 	 */
-	@Override
+
 	public void clearCache(TestBlobEntry testBlobEntry) {
 		entityCache.removeResult(TestBlobEntryModelImpl.ENTITY_CACHE_ENABLED,
 			TestBlobEntryImpl.class, testBlobEntry.getPrimaryKey());
@@ -702,7 +702,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
 	}
 
-	@Override
+
 	public void clearCache(List<TestBlobEntry> testBlobEntries) {
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITH_PAGINATION);
 		finderCache.clearCache(FINDER_CLASS_NAME_LIST_WITHOUT_PAGINATION);
@@ -719,7 +719,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * @param testBlobEntryId the primary key for the new test blob entry
 	 * @return the new test blob entry
 	 */
-	@Override
+
 	public TestBlobEntry create(long testBlobEntryId) {
 		TestBlobEntry testBlobEntry = new TestBlobEntryImpl();
 
@@ -740,7 +740,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * @return the test blob entry that was removed
 	 * @throws NoSuchEntryException if a test blob entry with the primary key could not be found
 	 */
-	@Override
+
 	public TestBlobEntry remove(long testBlobEntryId)
 		throws NoSuchEntryException {
 		return remove((Serializable)testBlobEntryId);
@@ -753,7 +753,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * @return the test blob entry that was removed
 	 * @throws NoSuchEntryException if a test blob entry with the primary key could not be found
 	 */
-	@Override
+
 	public TestBlobEntry remove(Serializable primaryKey)
 		throws NoSuchEntryException {
 		Session session = null;
@@ -786,7 +786,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 		}
 	}
 
-	@Override
+
 	protected TestBlobEntry removeImpl(TestBlobEntry testBlobEntry) {
 		testBlobEntry = toUnwrappedModel(testBlobEntry);
 
@@ -818,7 +818,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 		return testBlobEntry;
 	}
 
-	@Override
+
 	public TestBlobEntry updateImpl(TestBlobEntry testBlobEntry) {
 		testBlobEntry = toUnwrappedModel(testBlobEntry);
 
@@ -915,7 +915,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * @return the test blob entry
 	 * @throws NoSuchEntryException if a test blob entry with the primary key could not be found
 	 */
-	@Override
+
 	public TestBlobEntry findByPrimaryKey(Serializable primaryKey)
 		throws NoSuchEntryException {
 		TestBlobEntry testBlobEntry = fetchByPrimaryKey(primaryKey);
@@ -939,7 +939,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * @return the test blob entry
 	 * @throws NoSuchEntryException if a test blob entry with the primary key could not be found
 	 */
-	@Override
+
 	public TestBlobEntry findByPrimaryKey(long testBlobEntryId)
 		throws NoSuchEntryException {
 		return findByPrimaryKey((Serializable)testBlobEntryId);
@@ -951,7 +951,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * @param primaryKey the primary key of the test blob entry
 	 * @return the test blob entry, or <code>null</code> if a test blob entry with the primary key could not be found
 	 */
-	@Override
+
 	public TestBlobEntry fetchByPrimaryKey(Serializable primaryKey) {
 		TestBlobEntry testBlobEntry = (TestBlobEntry)entityCache.getResult(TestBlobEntryModelImpl.ENTITY_CACHE_ENABLED,
 				TestBlobEntryImpl.class, primaryKey);
@@ -997,12 +997,12 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * @param testBlobEntryId the primary key of the test blob entry
 	 * @return the test blob entry, or <code>null</code> if a test blob entry with the primary key could not be found
 	 */
-	@Override
+
 	public TestBlobEntry fetchByPrimaryKey(long testBlobEntryId) {
 		return fetchByPrimaryKey((Serializable)testBlobEntryId);
 	}
 
-	@Override
+
 	public Map<Serializable, TestBlobEntry> fetchByPrimaryKeys(
 		Set<Serializable> primaryKeys) {
 		if (primaryKeys.isEmpty()) {
@@ -1099,7 +1099,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 *
 	 * @return the test blob entries
 	 */
-	@Override
+
 	public List<TestBlobEntry> findAll() {
 		return findAll(QueryUtil.ALL_POS, QueryUtil.ALL_POS, null);
 	}
@@ -1115,7 +1115,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * @param end the upper bound of the range of test blob entries (not inclusive)
 	 * @return the range of test blob entries
 	 */
-	@Override
+
 	public List<TestBlobEntry> findAll(int start, int end) {
 		return findAll(start, end, null);
 	}
@@ -1132,7 +1132,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of test blob entries
 	 */
-	@Override
+
 	public List<TestBlobEntry> findAll(int start, int end,
 		OrderByComparator<TestBlobEntry> orderByComparator) {
 		return findAll(start, end, orderByComparator, true);
@@ -1151,7 +1151,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of test blob entries
 	 */
-	@Override
+
 	public List<TestBlobEntry> findAll(int start, int end,
 		OrderByComparator<TestBlobEntry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -1241,7 +1241,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 * Removes all the test blob entries from the database.
 	 *
 	 */
-	@Override
+
 	public void removeAll() {
 		for (TestBlobEntry testBlobEntry : findAll()) {
 			remove(testBlobEntry);
@@ -1253,7 +1253,7 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 	 *
 	 * @return the number of test blob entries
 	 */
-	@Override
+
 	public int countAll() {
 		Long count = (Long)finderCache.getResult(FINDER_PATH_COUNT_ALL,
 				FINDER_ARGS_EMPTY, this);
@@ -1285,12 +1285,12 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 		return count.intValue();
 	}
 
-	@Override
+
 	public Set<String> getBadColumnNames() {
 		return _badColumnNames;
 	}
 
-	@Override
+
 	protected Map<String, Integer> getTableColumnsMap() {
 		return TestBlobEntryModelImpl.TABLE_COLUMNS_MAP;
 	}
@@ -1323,19 +1323,19 @@ public class TestBlobEntryPersistenceImpl extends BasePersistenceImpl<TestBlobEn
 				"uuid"
 			});
 	private static final TestBlobEntry _nullTestBlobEntry = new TestBlobEntryImpl() {
-			@Override
+
 			public Object clone() {
 				return this;
 			}
 
-			@Override
+
 			public CacheModel<TestBlobEntry> toCacheModel() {
 				return _nullTestBlobEntryCacheModel;
 			}
 		};
 
 	private static final CacheModel<TestBlobEntry> _nullTestBlobEntryCacheModel = new CacheModel<TestBlobEntry>() {
-			@Override
+
 			public TestBlobEntry toEntityModel() {
 				return _nullTestBlobEntry;
 			}
diff --git a/portlets/test-blob-portlet/docroot/init.jsp b/portlets/test-blob-portlet/docroot/init.jsp
index c90f09fb5a0..6e843185bad 100644
--- a/portlets/test-blob-portlet/docroot/init.jsp
+++ b/portlets/test-blob-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-blob-portlet/docroot/view.jsp b/portlets/test-blob-portlet/docroot/view.jsp
index 6c9055a4bc9..5d7b86ef0e2 100644
--- a/portlets/test-blob-portlet/docroot/view.jsp
+++ b/portlets/test-blob-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-cache-configuration-portlet/docroot/init.jsp b/portlets/test-cache-configuration-portlet/docroot/init.jsp
index 595521c9808..8ed69489e8c 100644
--- a/portlets/test-cache-configuration-portlet/docroot/init.jsp
+++ b/portlets/test-cache-configuration-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/test-cache-configuration-portlet/docroot/view.jsp b/portlets/test-cache-configuration-portlet/docroot/view.jsp
index e28eb766017..d06f8b0069c 100644
--- a/portlets/test-cache-configuration-portlet/docroot/view.jsp
+++ b/portlets/test-cache-configuration-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
